Сыпятся зависимости после неудачного обновления.

Досталась система с SLES без офф репозитария, в один прекрасный день после обновления чего то там, не помню уже полетело всё к чертям, система рабочая, нужные сервисы вертятся, но при попытках мало мальски чего то настроить скомпилить вылетают ошибки типа…

suse:~ # yast
/usr/lib/YaST2/bin/y2base: symbol lookup error: /usr/lib64/libstdc++.so.6: undefined symbol: _ZNSt8messagesIcE2idE, version GLIBCXX_3.4
suse:~ # yast2
/usr/lib/YaST2/bin/y2base: symbol lookup error: /usr/lib64/libstdc++.so.6: undefined symbol: _ZNSt8messagesIcE2idE, version GLIBCXX_3.4
suse:~ # zypper
zypper: /lib64/libc.so.6: version `GLIBC_2.11' not found (required by /lib64/libreadline.so.5)
zypper: /lib64/libc.so.6: version `GLIBC_2.11' not found (required by /usr/lib64/libcurl.so.4)
zypper: /lib64/libc.so.6: version `GLIBC_2.11' not found (required by /usr/lib64/librpmio-4.4.so)



не хватает похоже каких то библиотек, но как без yast и zypper пофиксить я хз, опыта с suse мало.

SLE тут не обсуждается, к сожалению, поэтому тему удалят скорее всего. На yast и zypper всё не заканчивается. Есть ведь ещё rpm.